Fatal error: Declaration of ArrayAccess::` must be compatible with ArrayAccess::($offset, $value) in D:\xampp\htdocs\jksns\wp-includes\class-wp-hook.php on line 18